LilyPond Group

3 packages: 🗹 1 Python 3 only; I 1 Not ported; X 1 Legacy
This groups corresponds to a FESCo exception. (Not all packages below necessarily have the exception.)
Note that only Python 2 dependencies are tracked, and some BuildRequires are currently ignored.

Needed Packages

Package Status
  lilypond I
  python-rpm-macros 🗹
  python27 X

Dependency Tree